# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /etc/make.conf.example for a more detailed example.
CFLAGS="-Os -march=pentium-mmx -mtune=generic -pipe -mno-tls-direct-seg-refs"
# when emerging gcc-3 the mtune flags have to be changed from generic to i586:
#CFLAGS="-Os -march=pentium-mmx -mtune=i586 -pipe -mno-tls-direct-seg-refs"
CXXFLAGS="${CFLAGS}"
ACCEPT_KEYWORDS="~x86"
USE="nptlonly -fortran -ipv6 -nls -pam"
PORTDIR_OVERLAY="/etc/spb2/portage"
#
# emerge and run mirrorselect to define gentoo mirrors close to your location
SYNC="rsync://rsync.europe.gentoo.org/gentoo-portage"
GENTOO_MIRRORS="ftp://130.59.10.34/mirror/gentoo/"
#
# This should not be changed unless you know exactly what you are doing.  You
# should probably be using a different stage, instead.
CHOST="i686-pc-linux-gnu"

